holidays:
  # @attrib https://da.wikipedia.org/wiki/Danske_helligdage
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Denmark
  DK:
    names:
      da: Danmark
      en: Denmark
    langs:
      - da
    zones:
      - Europe/Copenhagen
    days:
      01-01:
        _name: 01-01
      easter -48:
        name:
          da: Fastelavn
        type: observance
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      easter 26:
        name:
          da: Store Bededag
          en: Prayer Day
          de: Buß- und Bettag
      easter 39:
        _name: easter 39
      05-01:
        _name: 05-01
        type: observance
        note: Full holiday for blue collar workers
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      06-05:
        _name: Constitution Day
        type: observance
        note: Shops are closed
      easter 49:
        _name: easter 49
      easter 50:
        _name: easter 50
      12-24:
        _name: 12-24
        type: observance
        note: Shops are closed
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
    # states:
      # '81':
      #   name: Northern Denmark
      # '82':
      #   name: Central Denmark
      # '83':
      #   name: Southern Denmark
      # '84':
      #   name: Capital Region
      # '85':
      #   name: Zealand
